Subject: Re: [PATCH 4/15] celleb: interfaces to the hypervisor of Celleb

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 12 Dec 2006 15:42:39 +1100

> Also, do you need beat_errno? you return the same value in every 
> function anyway.

It's actually a very bad thing to have a global errno... It's racy, how
do you do if multiple CPUs modify it at the same time ? Thus the content
of it is worthless, so just drop it ;-)

Ben.